/*********************
* Calendar module style
**********************/
.mod_events_monthyear
{
    border-style:solid;
    /*border-color:#000000;*/
    border-color:#ffffff;
    border-width:0px 0px 0px 0px;
    height:21px ! important;
    line-height:21px;
    color:rgb(240,240,240);
    /*background-color:rgb(130,130,130);*/
    font-weight:bold;
    text-align:center !important;
    cursor:pointer;
    margin:15px auto 0px auto;
}
.mod_events_monthyear td
{
    text-align:center!important;
    font-size: 10px;
    color: #f8d506;
}
.mod_events_monthyear a.mod_events_link {
    color:rgb(240,240,240);
    text-decoration:none;
    font-weight:bold!important;
}

.mod_events_table
{
	 border: none;
	text-align: center;
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	text-decoration: none;
	margin: 0px auto 0.25em auto;
	border-spacing: 2px;
	border-collapse: inherit;
}
.mod_events_td_dayname
{
    border-bottom: 0px solid #000000;
    height:15px ! important;
    line-height:15px;
    color:rgb(240,240,240);
    /*background-color:rgb(130,130,130);*/
    font-weight:bold;
    text-align:center !important;
    padding-bottom: 15px;
}
.mod_events_td_dayname .sunday
{
    /*color:red;*/
	color: #fff;
}
.mod_events_td_dayname .saturday
{
	color: #fff;
}
.mod_events_td_daywithevents a.mod_events_daylink:link{
        color: #fff;
}
a.mod_events_daylink:link
{
    /*color: Black;*/
    text-decoration: none;   
	color: #fff; 
}
a.mod_events_daylink:visited
{
    color: #fff;
    text-decoration: none;
}
a.mod_events_daylink:hover
{
    color: #fff;
    text-decoration: none;
}

.mod_events_td_dayoutofmonth
{
    color: #8265ac;
    background-color:#8265ac;
    padding:1px !important;
    width:18px!important;
    border: none;
}

.mod_events_td_daywithevents
{
    background-color: #f8d506;
    padding:0px !important;
    width:18px!important;
    border: 1px solid #888888;
    color: #8265ac;            
}
.mod_events_td_daynoevents
{
    padding:4px !important;
    width:18px!important;
    border: 1px solid;
}

.mod_events_td_todaynoevents
{
    padding:0px !important;
    border:solid 1px;
    width:18px!important;
}

.mod_events_td_todaywithevents
{
    padding:0px !important;
    border:solid 1px red;
    width:18px!important;
}

a.mod_events_link
{
    font-weight:normal;
    text-align:center !important;
    text-decoration: none;
}
a.mod_events_link:link
{
    color:white;
}
a.mod_events_link:hover
{
    color:yellow;
}


td.mod_events_latest_first, td.mod_events_latest 
{
    background-color:#8265ac;
    border-style:solid;
    border-width:0px 0px 0px 0px;
    padding:0px 0px 2px 2px;
}

#block2 h3{ font-family: Arial; font-size: 14px; font-weight: bold;}
#timings{ height: 30px;}
#timings .day{ width: 70px; float: left; font-size: 11px;}
#timings .am{ width: 60px; float: left; font-size: 11px; border-right: 1px solid #ccc;}
#timings .pm{ width: 60px; float: left; font-size: 11px; text-align: right;}
.clearfloats{ clear: both;}